Bug 1258817 - installing py2 version also pulls px3 deps
installing py2 version also pulls px3 deps
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-nose-xcover (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 07:03 EDT by Matthias Runge
Modified: 2015-12-08 14:55 EST (History)
3 users (show)

See Also:
Fixed In Version: python-nose-xcover-1.0.10-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 14:55:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2015-09-01 07:03:41 EDT
Description of problem:


Version-Release number of selected component (if applicable):
1.0.10-1.fc23

How reproducible:
100%

[root@sofja ~]# dnf --enablerepo=rawhide install python-nose-xcover
Fedora - Rawhide - Developmental packages for t 5.0 MB/s |  44 MB     00:08    
Last metadata expiration check performed 0:00:14 ago on Tue Sep  1 12:59:41 2015.
Dependencies resolved.
================================================================================
 Package                 Arch        Version                 Repository    Size
================================================================================
Installing:
 python-nose-xcover      noarch      1.0.10-1.fc23           rawhide       14 k
 python3-coverage        x86_64      4.0-0.11.b2.fc24        rawhide      220 k

Transaction Summary
================================================================================
Install  2 Packages

Total download size: 234 k
Installed size: 822 k
Is this ok [y/N]:
Comment 1 Matthias Runge 2015-09-01 07:15:34 EDT
fixed in python-nose-xcover-1.0.10-2.fc24
Comment 2 Fedora Update System 2015-09-01 07:35:09 EDT
python-nose-xcover-1.0.10-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14750
Comment 3 Fedora Update System 2015-09-01 16:22:23 EDT
python-nose-xcover-1.0.10-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-nose-xcover'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14750
Comment 4 lnie 2015-09-02 00:45:26 EDT
python-nose-xcover-1.0.10-2.fc23 works
Comment 5 Fedora Update System 2015-09-03 15:20:58 EDT
python-nose-xcover-1.0.10-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-nose-xcover'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14812
Comment 6 Fedora Update System 2015-12-08 14:55:25 EST
python-nose-xcover-1.0.10-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.